uuid: 5e7a1534-3f68-4ee8-8bee-05f9536dfbcc
langcode: en
status: true
dependencies: {  }
name: rss_feed_image
label: 'RSS Feed Image (300w)'
effects:
  42f7de04-ef88-47b6-a06b-d6680fc2bf9d:
    uuid: 42f7de04-ef88-47b6-a06b-d6680fc2bf9d
    id: image_scale
    weight: 1
    data:
      width: 300
      height: null
      upscale: false
